[default]
Configue=novice
Nom de l'Application=default
Disque de l'Application=E:
Chemin de l'Application=Dashboards
Duree ScreenSaver=60
Affiche Heure=oui
Musique de Fond=oui
Affiche Titre=oui
Affiche Orb Audio=non
Style General=Original
Nom du Menu 1=... Menu Musiques ...
Nom du Menu 2=... Menu Memoire ...
Nom du Menu 3=... Menu Disque Dur ...
Nom du Menu 4=... Menu Configuration ...
Disque=F:
Dossier=Applications\Xbox Media Center
Style Menu DD=2
Nombre de Section DD=4
[Section1]
Nom=Jeux
Patch1=Jeux
Patch2=Games
Patch3=HDDLoader
[Section2]
Nom=Emulateurs
Patch1=Emulateurs
Patch2=Emuls
Patch3=Emulators
[Section3]
Nom=Applications
Patch1=Applications
Patch2=Apps
[Section4]
Nom=Dashboards
Patch1=Dashboards
Patch2=Dash
